欢迎访问链氪网!

链氪网

您现在的位置是:链氪网 > 问答 >

问答

MetaMask:iOS 使用者应立马上其操作系统软件更新到 14.8 版以确保安全

发布时间:2021-09-14问答评论
链闻消息,MetaMask钱包发推表示,iOS用户应立立刻其操作系统更新到14.8版以确保安全。据路透社报道,一家以色列的网络监控公司开发了NSOGroup工具可以侵入Apple安全系统,该漏洞不需要

链闻消息,MetaMask 钱包发推表示,iOS 使用者应立马上其操作系统软件更新到 14.8 版以确保安全。据路透社报道,一家以色列的互联网监控有限公司开发了 NSO Group 工具能够侵入 Apple 安全系统软件,该漏洞不用使用者交互就会干扰 Apple 的一切版本的 iOS、OSX 和 watchOS,Apple 官方在 iOS 14.8 中开发并部署了修复程序。

  • 上一篇:没有了
  • 下一篇:没有了
广告位